/* src/components/Sidebar.css */
.sidebar-container {
    position: fixed;
    top: 0;
    left: 0;
    height: 100%;
    z-index: 1000;
  }
  
  .menu-button {
    background-color: transparent;
    border: none;
    cursor: pointer;
    padding: 20px;
    margin-top: 20px;
  }
  
  .menu-icon div {
    width: 35px;
    height: 5px;
    background-color: white;
    margin: 6px 0;
  }
  
  .sidebar {
    position: absolute;
    top: 0;
    left: 0;
    width: 200px;
    height: 100%;
    background-color: rgba(227, 231, 247, 0.65);
    display: flex;
    flex-direction: column;
    align-items: center;
    padding-top: 20px;
  }
  
  .sidebar-button {
    background-color: transparent;
    border: none;
    color: rgb(0, 0, 0);
    cursor: pointer;
    margin: 20px 0;
    width: 100%;
    padding: 10px;
    text-align: center;
    transition: background-color 0.3s;
  }
  
  .sidebar-button:hover {
    background-color: rgba(94, 124, 248, 0.94);
  }
  